## katarakt 0.0+git2012.10.29

=== Makefile ===
#############################################################################
# Makefile for building: katarakt
# Generated by qmake (2.01a) (Qt 4.8.2) on: Sun Oct 28 14:09:50 2012
# Project:  katarakt.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile katarakt.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_WEBKIT -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
CXXFLAGS      = -pipe -O2 -D_REENTRANT -Wall -W $(DEFINES)
INCPATH       = -I/usr/share/qt4/mkspecs/glibc-g++ -I. -I/usr/include/qt4/QtCore -I/usr/include/qt4/QtGui -I/usr/include/qt4 -I. -I.
LINK          = g++
LFLAGS        = -Wl,-O1
LIBS          = $(SUBLIBS)  -L/usr/lib/x86_64-kfreebsd-gnu -lpoppler-qt4 -lQtGui -lQtCore -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = main.cpp \
		layout.cpp \
		viewer.cpp \
		canvas.cpp \
		resourcemanager.cpp \
		grid.cpp \
		search.cpp \
		gotoline.cpp \
		config.cpp moc_viewer.cpp \
		moc_canvas.cpp \
		moc_resourcemanager.cpp \
		moc_search.cpp \
		moc_gotoline.cpp
OBJECTS       = main.o \
		layout.o \
		viewer.o \
		canvas.o \
		resourcemanager.o \
		grid.o \
		search.o \
		gotoline.o \
		config.o \
		moc_viewer.o \
		moc_canvas.o \
		moc_resourcemanager.o \
		moc_search.o \
		moc_gotoline.o
DIST          = /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		katarakt.pro
QMAKE_TARGET  = katarakt
DESTDIR       = 
TARGET        = katarakt

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET):  $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: katarakt.pro  /usr/share/qt4/mkspecs/glibc-g++/qmake.conf /usr/share/qt4/mkspecs/common/unix.conf \
		/usr/share/qt4/mkspecs/common/linux.conf \
		/usr/share/qt4/mkspecs/common/gcc-base.conf \
		/usr/share/qt4/mkspecs/common/gcc-base-unix.conf \
		/usr/share/qt4/mkspecs/common/g++-base.conf \
		/usr/share/qt4/mkspecs/common/g++-unix.conf \
		/usr/share/qt4/mkspecs/qconfig.pri \
		/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/usr/share/qt4/mkspecs/features/qt_config.prf \
		/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/usr/share/qt4/mkspecs/features/default_pre.prf \
		/usr/share/qt4/mkspecs/features/release.prf \
		/usr/share/qt4/mkspecs/features/default_post.prf \
		/usr/share/qt4/mkspecs/features/qt.prf \
		/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/usr/share/qt4/mkspecs/features/moc.prf \
		/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf \
		/usr/share/qt4/mkspecs/features/warn_on.prf \
		/usr/share/qt4/mkspecs/features/resources.prf \
		/usr/share/qt4/mkspecs/features/uic.prf \
		/usr/share/qt4/mkspecs/features/yacc.prf \
		/usr/share/qt4/mkspecs/features/lex.prf \
		/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/x86_64-kfreebsd-gnu/libQtGui.prl \
		/usr/lib/x86_64-kfreebsd-gnu/libQtCore.prl
	$(QMAKE) -o Makefile katarakt.pro
/usr/share/qt4/mkspecs/common/unix.conf:
/usr/share/qt4/mkspecs/common/linux.conf:
/usr/share/qt4/mkspecs/common/gcc-base.conf:
/usr/share/qt4/mkspecs/common/gcc-base-unix.conf:
/usr/share/qt4/mkspecs/common/g++-base.conf:
/usr/share/qt4/mkspecs/common/g++-unix.conf:
/usr/share/qt4/mkspecs/qconfig.pri:
/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:
/usr/share/qt4/mkspecs/features/qt_functions.prf:
/usr/share/qt4/mkspecs/features/qt_config.prf:
/usr/share/qt4/mkspecs/features/exclusive_builds.prf:
/usr/share/qt4/mkspecs/features/default_pre.prf:
/usr/share/qt4/mkspecs/features/release.prf:
/usr/share/qt4/mkspecs/features/default_post.prf:
/usr/share/qt4/mkspecs/features/qt.prf:
/usr/share/qt4/mkspecs/features/unix/thread.prf:
/usr/share/qt4/mkspecs/features/moc.prf:
/usr/share/qt4/mkspecs/features/unix/gdb_dwarf_index.prf:
/usr/share/qt4/mkspecs/features/warn_on.prf:
/usr/share/qt4/mkspecs/features/resources.prf:
/usr/share/qt4/mkspecs/features/uic.prf:
/usr/share/qt4/mkspecs/features/yacc.prf:
/usr/share/qt4/mkspecs/features/lex.prf:
/usr/share/qt4/mkspecs/features/include_source_dir.prf:
/usr/lib/x86_64-kfreebsd-gnu/libQtGui.prl:
/usr/lib/x86_64-kfreebsd-gnu/libQtCore.prl:
qmake:  FORCE
	@$(QMAKE) -o Makefile katarakt.pro

dist: 
	@$(CHK_DIR_EXISTS) .tmp/katarakt1.0.0 || $(MKDIR) .tmp/katarakt1.0.0 
	$(COPY_FILE) --parents $(SOURCES) $(DIST) .tmp/katarakt1.0.0/ && $(COPY_FILE) --parents layout.h viewer.h canvas.h resourcemanager.h grid.h search.h gotoline.h config.h .tmp/katarakt1.0.0/ && $(COPY_FILE) --parents main.cpp layout.cpp viewer.cpp canvas.cpp resourcemanager.cpp grid.cpp search.cpp gotoline.cpp config.cpp .tmp/katarakt1.0.0/ && (cd `dirname .tmp/katarakt1.0.0` && $(TAR) katarakt1.0.0.tar katarakt1.0.0 && $(COMPRESS) katarakt1.0.0.tar) && $(MOVE) `dirname .tmp/katarakt1.0.0`/katarakt1.0.0.tar.gz . && $(DEL_FILE) -r .tmp/katarakt1.0.0


clean:compiler_clean 
	-$(DEL_FILE) $(OBJECTS)
	-$(DEL_FILE) *~ core *.core


####### Sub-libraries

distclean: clean
	-$(DEL_FILE) $(TARGET) 
	-$(DEL_FILE) Makefile


check: first

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all

compiler_moc_header_make_all: moc_viewer.cpp moc_canvas.cpp moc_resourcemanager.cpp moc_search.cpp moc_gotoline.cpp
compiler_moc_header_clean:
	-$(DEL_FILE) moc_viewer.cpp moc_canvas.cpp moc_resourcemanager.cpp moc_search.cpp moc_gotoline.cpp
moc_viewer.cpp: viewer.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) viewer.h -o moc_viewer.cpp

moc_canvas.cpp: canvas.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) canvas.h -o moc_canvas.cpp

moc_resourcemanager.cpp: resourcemanager.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) resourcemanager.h -o moc_resourcemanager.cpp

moc_search.cpp: search.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) search.h -o moc_search.cpp

moc_gotoline.cpp: gotoline.h
	/usr/bin/moc-qt4 $(DEFINES) $(INCPATH) gotoline.h -o moc_gotoline.cpp

compiler_rcc_make_all:
compiler_rcc_clean:
compiler_image_collection_make_all: qmake_image_collection.cpp
compiler_image_collection_clean:
	-$(DEL_FILE) qmake_image_collection.cpp
compiler_moc_source_make_all:
compiler_moc_source_clean:
compiler_uic_make_all:
compiler_uic_clean:
compiler_yacc_decl_make_all:
compiler_yacc_decl_clean:
compiler_yacc_impl_make_all:
compiler_yacc_impl_clean:
compiler_lex_make_all:
compiler_lex_clean:
compiler_clean: compiler_moc_header_clean 

####### Compile

main.o: main.cpp resourcemanager.h \
		viewer.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o main.o main.cpp

layout.o: layout.cpp layout.h \
		resourcemanager.h \
		grid.h \
		search.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o layout.o layout.cpp

viewer.o: viewer.cpp viewer.h \
		resourcemanager.h \
		canvas.h \
		search.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o viewer.o viewer.cpp

canvas.o: canvas.cpp canvas.h \
		viewer.h \
		layout.h \
		resourcemanager.h \
		search.h \
		gotoline.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o canvas.o canvas.cpp

resourcemanager.o: resourcemanager.cpp resourcemanager.h \
		canvas.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o resourcemanager.o resourcemanager.cpp

grid.o: grid.cpp grid.h \
		resourcemanager.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o grid.o grid.cpp

search.o: search.cpp search.h \
		canvas.h \
		viewer.h \
		layout.h \
		config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o search.o search.cpp

gotoline.o: gotoline.cpp gotoline.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o gotoline.o gotoline.cpp

config.o: config.cpp config.h
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o config.o config.cpp

moc_viewer.o: moc_viewer.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_viewer.o moc_viewer.cpp

moc_canvas.o: moc_canvas.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_canvas.o moc_canvas.cpp

moc_resourcemanager.o: moc_resourcemanager.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_resourcemanager.o moc_resourcemanager.cpp

moc_search.o: moc_search.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_search.o moc_search.cpp

moc_gotoline.o: moc_gotoline.cpp 
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o moc_gotoline.o moc_gotoline.cpp

####### Install

install:   FORCE

uninstall:   FORCE

FORCE:
