=== debian/changelog ===
katarakt (0.0+git2012.10.29-1) unstable; urgency=low

  * New upstream snapshot (Closes: #691753)

 -- Christoph Egger <christoph@debian.org>  Mon, 29 Oct 2012 09:34:00 -0700

katarakt (0.0+git2012.10.28-1) unstable; urgency=low

  * New upstream snapshot
  * Remove Homepage, Correct Vcs-* (Closes: #690939)

 -- Christoph Egger <christoph@debian.org>  Sun, 28 Oct 2012 13:06:57 -0700

katarakt (0.0+git2012.08.13-1) unstable; urgency=low

  * Initial release.

 -- Christoph Egger <christoph@debian.org>  Tue, 26 Jun 2012 19:41:59 +0200
