## katarakt 0.0+git2013.04.06

=== debian/changelog ===
katarakt (0.0+git2013.04.06-1) unstable; urgency=low

  * New upstream snapshot

 -- Christoph Egger <christoph@debian.org>  Sat, 06 Apr 2013 17:31:35 +0200
