=== debian/control ===
Source: katarakt
Section: utils
Priority: optional
Maintainer: Christoph Egger <christoph@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 qt4-qmake,
 libqt4-dev,
 libpoppler-qt4-dev (>> 0.18),
 asciidoc,
 libxml2-utils,
 docbook-xml,
 docbook-xsl,
 xsltproc
Standards-Version: 3.9.3
Homepage: http://wwwcip.cs.fau.de/~go18gomu/katarakt/
Vcs-Git: git://anonscm.debian.org/collab-maint/katarakt.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/katarakt.git;a=summary

Package: katarakt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple PDF viewer with two layouts
 It's a PDF viewer. It views PDFs.
 .
 There are currently two layouts. The presentation layout is very
 simple and only supports scrolling on a per page basis. As the name
 suggests the current page is displayed in the center and zoomed to
 fit the window. It is active by default.
 .
 The grid layout is much more advanced and offers continuous (smooth,
 per pixel) scrolling, zooming and adjusting the column count. Pages
 keep their correct relative size and are shown in a grid.
