=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --parallel $@

override_dh_auto_install:
	install -m 755 katarakt $(CURDIR)/debian/katarakt/usr/bin/

override_dh_auto_build:
	dh_auto_build --parallel
	a2x -f manpage doc/katarakt.txt
