## katarakt 0.0+git2014.05.07

=== debian/changelog ===
katarakt (0.0+git2014.05.07-1) unstable; urgency=medium

  * New upstream snapshot

 -- Christoph Egger <christoph@debian.org>  Thu, 08 May 2014 15:32:26 +0200

katarakt (0.0+git2013.05.12-1) unstable; urgency=low

  * New upstream snapshot

 -- Christoph Egger <christoph@debian.org>  Fri, 14 Jun 2013 14:02:50 +0200
