## katarakt 0.0+git2014.09.11

=== debian/changelog ===
katarakt (0.0+git2014.09.11-1) unstable; urgency=medium

  * New upstream snapshot

 -- Christoph Egger <christoph@debian.org>  Wed, 17 Sep 2014 18:51:59 -0700
