=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Christoph Egger <christoph@debian.org>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 9~),
  qt4-qmake,
  libqt4-dev,
  libpoppler-qt4-dev (>> 0.18),
@@ -10,8 +10,9 @@
  libxml2-utils,
  docbook-xml,
  docbook-xsl,
- xsltproc
-Standards-Version: 3.9.3
+ xsltproc,
+ pkg-config
+Standards-Version: 3.9.5
 Homepage: http://wwwcip.cs.fau.de/~go18gomu/katarakt/
 Vcs-Git: git://anonscm.debian.org/collab-maint/katarakt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/katarakt.git;a=summary
