=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 %:
-	dh --parallel $@
+	dh $@ --parallel
 
 override_dh_auto_install:
 	install -m 755 katarakt $(CURDIR)/debian/katarakt/usr/bin/
