## katarakt 0.0+git2015.06.24

=== debian/changelog ===
katarakt (0.0+git2015.06.24-1) unstable; urgency=medium

  * New upstream snapshot

 -- Christoph Egger <christoph@debian.org>  Wed, 24 Jun 2015 13:43:56 +0200
