## katarakt 0.1

=== debian/changelog ===
katarakt (0.1-3) unstable; urgency=medium

  * Fix build failures introduced with last upload

 -- Christoph Egger <christoph@debian.org>  Sun, 06 Dec 2015 14:41:31 +0100

katarakt (0.1-2) unstable; urgency=medium

  * enable full hardening
  * Make timestamp in the manpage match timestamp in debian/changelog

 -- Christoph Egger <christoph@debian.org>  Sat, 05 Dec 2015 14:46:58 +0100

katarakt (0.1-1) unstable; urgency=medium

  * First upstream release
  * Add watch-file
  * Add upstream signing-key
  * Update standards-version, no changes

 -- Christoph Egger <christoph@debian.org>  Sun, 01 Nov 2015 11:18:34 +0100

katarakt (0.0+git2015.10.09-1) unstable; urgency=medium

  * Add mailcap entry (Closes: #765885)
  * New upstream version

 -- Christoph Egger <christoph@debian.org>  Thu, 22 Oct 2015 20:05:20 +0200
