=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
  libqt4-dev,
  libpoppler-qt4-dev (>> 0.18),
  asciidoc,
+ faketime,
  libxml2-utils,
  docbook-xml,
  docbook-xsl,
  xsltproc,
  pkg-config
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://wwwcip.cs.fau.de/~go18gomu/katarakt/
 Vcs-Git: git://anonscm.debian.org/collab-maint/katarakt.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/katarakt.git;a=summary
