=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export SOURCE_DATE_RFC2822 = $(shell dpkg-parsechangelog -SDate)

%:
	dh $@ --parallel

override_dh_auto_install:
	install -m 755 katarakt $(CURDIR)/debian/katarakt/usr/bin/

override_dh_auto_build:
	dh_auto_build --parallel
	if faketime 'today' true ; then \
	  faketime "$(SOURCE_DATE_RFC2822)" a2x -f manpage doc/katarakt.txt ; \
	else  \
	  a2x -f manpage doc/katarakt.txt ; \
	fi
