## katarakt 0.2

=== debian/changelog ===
katarakt (0.2-2) unstable; urgency=medium

  [ Christoph Egger ]
  * Bump standards version to 4.1.0
  * Update URLs
  * USE SOURCE_DATE_EPOCH in debian/rules
  * Use Rules-Requires-Root

  [ Simon Ruderich ]
  * Update to Qt 5
  * Update to compat 10

 -- Christoph Egger <christoph@debian.org>  Tue, 31 Oct 2017 11:54:02 +0100

katarakt (0.2-1) unstable; urgency=medium

  * New upstream version
  * Disable kfreebsd inotify patch -- never really worked and is
    conflicting now

 -- Christoph Egger <christoph@debian.org>  Sun, 01 Oct 2017 15:13:50 +0200

katarakt (0.1-4) unstable; urgency=medium

  * Add inotify support on kfreebsd-any

 -- Christoph Egger <christoph@debian.org>  Tue, 10 May 2016 11:43:22 +0200
