=== debian/watch ===
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://wwwcip.cs.fau.de/~go18gomu/katarakt/tarballs/katarakt-(.+)\.tar\.xz
